Subject: Re: 1/32 Tomcat Review (like there haven't been enough already;)
From: "Steve Bamford ARC" <[email-masked]>
To: "Eric Lowe" <[email-masked]>
Date: Sat, 26 Jul 2003 13:41:19 -0700

----- Original Message ----- 
  From: Eric Lowe 
  To: [email-masked] 
  Sent: Wednesday, July 02, 2003 11:11 AM
  Subject: 1/32 Tomcat Review (like there haven't been enough already;)

  Gallery Template #05

  "1/32 Revell F-14A Tomcat VF-41 & VF-154" 

  by "Eric Lowe"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I've been a fan of the Tomcat as far back as I can remember.  There's just something about the variable-geometry wings...(B-1, Tornado, Blackjack, etc.).  I've assembled at least a dozen Tomcats since I began building models roughly 15 years ago and these two are my pride and joy.  

  Being a college student, I don't have the funds available for the Tamiya kit that I've read so much about, but I'm graduating next month, so I believe that I'll pick up the new Tamiya release as a graduation present for myself;)  Anyway, although the old Revell kit has a well-deserved reputation for being...well, not the best kit, I believe that you DO, however, get more bang for the buck (although I have no real basis for comparison).  But, I picked up the first kit for $25 on ebay and the second for $15 (all pieces still there), which, together, is roughly half of what one would have to pay for ONE of its higher-class Tamiya brother, which is something I can live with.

  Since this kit has been reviewed a few times already, I would just like to hit some of the highlights (ie-lowpoints).  First of all, the fit for most of the larger pieces made me feel like a one-legged cat trying to burry its droppings on a frozen pond.  Many of the pieces were horribly warped and didn't align well at all (due to the kit's age/wear?).  I often found myself on the edge of my seat while trying to stabilize the pieces with tremendous weights on them, hoping they would come out straight in the end (which they did, miraculously).  

  Moving along, the cockpit was actually better than I had anticipated.  The front instrument pannels were ok (again, not having the funds to get a resin kit, but still having the insatiable urge to build a 1/32 Tomcat), but the side pannels are really lousy.  I did stick in a scratch built throttle control, but that was about it.  The seats were also better than I had expected.  I had heard bad things about those of the original 1/32 Revell Tomcat release (the VF-1).  After a dark wash and a lot of dry-brushing I was satisfied.  I also cut small pieces out of an old T-shirt for the felt material that covers the Tomcat's counsels (which you can kinda see it the picture...).  

  The number one BIGGEST problem that I ran into with both models was the mounting of the front section to the fuselage... Unfortunately, I don't have any pictures and I can't fully recall the nightmare as long as I continue taking these perscription pills, but it was THAT bad.  The second Tomcat actually sat around for nearly a month because I just didn't want to deal with it, especially during mid-term exams.  I did, however, manage to get it to look pretty good after using enough putty to patch an entire doorway in addition to a Black & Decker dremmel tool (a GREAT modeling tool for those lousy-fit kits).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Moving along to the best part of the kit, the painting, things went quite well after what it took to get me there.  I weathered them both using a technique that I thought I had read about on this site, but I can't find it so I can't give proper credit.  I started by spraying over all of the pannel lines with flat black, leaving most of the interior part of the pannels untouched.  I then sprayed the entire aircraft with the base color, which was thick enough to cover the plane, yet thin enough to let the black show through.  This was followed up with a coat of Model Masters Clear Gloss Lacquer.  

  The decals that came with this kit were absolutely atrocious, not to mention that they had already yellowed and started to crack from old age, so I picked up some CAM decals (again from ebay), which were fantastic to say the least.  After the decals were applied, both aircraft were both sprayed with Model Masters Clear Flat Lacquer.  

  Lastly, no Tomcat would be complete without the awe-inspiring Phoenix missiles.  They were a project in themselves since their fit was probably worse than the rest of the kit put together, not to mention that Revell gave them bulbous, rounded tips when they should be needle-sharp.  Well, nothing another bucket of putty and a few square meters of sandpaper couldn't fix.  The final and, what I consider to be the best touch, are the missiles decals.  I was lucky enough to get in touch with Jeff Brundt, the last person to submit a review of this kit on ARC.  He got me a sheet of decals for the missiles, which I can't thank him enough for.  Thanks Jeff!!!

  Anyway, there's my two cents.  Like I said, if you're broke like me or just a cheap skate, this kit is a great alternative to the Tamiya kit, but it's no replacement.  All this kit takes is a lot of elbow grease, some creativity, and the will power not to smash it to pieces with a baseball bat every step of the way. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Eric Lowe"

------------------------------------------------------------------------------
  Help STOP SPAM with the new MSN 8 and get 2 months FREE*